summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..e3e1d42
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,11 @@
1#!/bin/sh
2
3die()
4{
5 echo "$@" >&2
6 exit 1
7}
8
9aclocal || die "aclocal failed"
10automake --add-missing --force-missing --copy --foreign || die "automake failed"
11autoreconf || die "autoreconf failed"